.login {
    background-image: url(../img/3_o.jpg);
    background-size: cover;
    width: 100%;
    height: 500px;

}

h1 {
    padding-top: 60px
}

.ab {
    padding-top: 60px
}

.aaa {
    margin-left: 580px;

}

.new {
    background-image: url(../img/p1.jpg);
    background-size: cover;
}

.aa {
    padding-top: 10px
}

.new2 {
    background-image: url(../img/white-cars-audi-audi-r8-gt-spyder-1920x1200-cars-audi-hd-art-wallpaper-preview.jpg);
    background-size: cover;
    color: #CC0000
}

.abc {
    font-weight: 900
}

.line {
    background-color: #FF6600;
    height: 40px;

}

.line1 {
    margin-left: 1100px;

}

.list {
    margin-left: 90px;

}

.list1 {
    padding-top: 30px
}

.new3 {
    background-image: url(../img/068_Phoot01_Audi_R8_Coupe_s.jpg);
    background-size: cover;
      background-attachment: fixed;
}

.buy {
    margin-left: 750px;

}

.buy1 {
    background-color: #CCFFFF;
}

.next {
    margin-left: 400px;
    padding-top: 30px
}

.last {
    padding-top: 100px
}

.aaa {
    margin-left: 500px;

}

.content {

    background: #000;
    opacity: 0.5;
}

.aaaa {
    background-image: url(../img/Corvette-ZR1-Barrett-Jackson-auction-04.jpg);
    background-size: cover;
}

.admin {
    margin-left: 130px;

}

.admin2 {
    background-image: url(../img/WCG_0000139075_1_1.jpg);
    background-size: cover;
}

.admin1 {
    color: #FFFFFF
}

.list3 {
    background-image: url(../img/5a42b3393a01dce3311646ec60e8ac9f_l.jpg);
    background-size: cover;
    background-attachment: fixed;
}

.id {
    margin-left: 90
}
.font{
	font-family:"Comic Sans MS"

}
.btn1{
	background:#0b040b;
	color: #fff;
}
.btn1:hover{
	background:#ff32d0;
}
.admindelete{
    background-image: url(../img/f0234936_6201779.jpg);
    background-size: cover;
    background-attachment: fixed;
}
.sea{
    background-image: url(../img/img_manzamou.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-color: rgba(255, 255, 255, 0.3);
        background-blend-mode: lighten;

}


